# Prima Quartienus, Quartermaster

**Entity Type:** Specialist

## Properties

| Field | Value |
|-------|-------|
| Rarity | Epic |
| Category | Finance |
| Slot Type | Captain |
| Scope | Affects ship |

## Effects

| Effect Type | Target | Value | Scope |
|------------|--------|-------|-------|
| Trade Prices | Ship | -15% | Ship |
| Goods Transfer Speed | Ship | +100% | Ship |

## Improves Buildings

- Ships

## Source

Diana

## Stack Rules

Unknown

## Usage Patterns

Place as a captain on a trade ship to significantly reduce trade prices by 15% and double the goods transfer speed.

## Common Pitfalls

Only affects the ship the specialist is assigned to; must be placed in a captain slot.
